Bug 60108 - quotaon man page refers to /usr/sbin/quotaon, while it's actually /sbin/quotaon
quotaon man page refers to /usr/sbin/quotaon, while it's actually /sbin/quotaon
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-20 04:54 EST by Christian Rose
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 04:54:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-02-20 04:54:37 EST
The "quotaon" man page refers to /usr/sbin/quotaon, but the command is present 
and installed on the system as /sbin/quotaon.
Comment 1 Phil Copeland 2002-08-07 15:21:01 EDT
Fixed in quota-3.06-4 (see rawhide for update, should be there in the morning
after it's automagically pulled over tonight)

Phil
=--=

QUOTAON(8)                                             QUOTAON(8)

NAME
       quotaon, quotaoff - turn filesystem quotas on and off

SYNOPSIS
       /sbin/quotaon  [ -vugfp ] [ -F format-name ] filesystem...
       /sbin/quotaon [ -avugfp ] [ -F format-name ]

       /sbin/quotaoff [ -vugp ] [ -x state ] filesystem...
       /sbin/quotaoff [ -avugp ]
....

Note You need to log in before you can comment on or make changes to this bug.